/*! typey | GPLv2 License | https://github.com/jptaranto/typey */
.select2-container.custom-select-select2 {
  -webkit-box-shadow: 0 3px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 3px 0 rgba(0, 0, 0, 0.1);
  width: 100% !important;
  display: block !important;
  border: 1px solid #FFFFFF;
  background: #FFFFFF;
  height: calc(2.70588rem + 2px + 6px);
  border-radius: 3px;
}

.select2-container.custom-select-select2 .select2-choice {
  border: 0;
  width: 100%;
  height: 100%;
  padding: 0 2.58824rem 0 0;
  color: #4D4D4D;
  vertical-align: middle;
  background: #FFFFFF url("../assets/custom-select.svg") no-repeat right 1.17647rem center;
  background-size: auto;
}

.select2-container.custom-select-select2 .select2-choice > .select2-chosen {
  margin: 0 1.25rem 0 0;
  display: block;
  height: 100%;
  font-size: 1.05882rem;
  padding: 0.82353rem 0 0.82353rem 1.41176rem;
}

.select2-container.custom-select-select2 .select2-choice abbr {
  top: 50%;
  -webkit-transform: translateY(-60%);
  transform: translateY(-60%);
  right: 3.25rem;
}

.select2-container.custom-select-select2.select2-dropdown-open .select2-choice {
  border: 1px solid #cdcdcd;
  background: #FFFFFF url("../assets/custom-select-active.svg") no-repeat right 1.17647rem center;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.select2-container.custom-select-select2 .select2-choice .select2-arrow {
  display: none;
}

.select2-container.custom-select-select2.select2-container-active {
  -webkit-box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
  border-color: #80bdff;
  outline: none;
}

.custom-select-select2.is-invalid {
  border-color: #dc3545;
}

.custom-select-select2.is-invalid:focus {
  -webkit-box-shadow: 0 0 0 0.2rem rgba(220, 53, 69, 0.25);
  box-shadow: 0 0 0 0.2rem rgba(220, 53, 69, 0.25);
}

.custom-select-select2.is-invalid ~ .invalid-feedback {
  display: block;
}

.custom-select-select2-drop .select2-drop {
  border-radius: 3px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: 1px solid #cdcdcd;
  margin-top: -3px;
}

.custom-select-select2-drop .select2-drop .select2-results .select2-highlighted {
  background: #009640;
  color: #FFFFFF;
}

.custom-select-select2-drop .select2-drop .select2-search {
  padding: 0.25rem;
}

.custom-select-select2-drop .select2-drop .select2-search input {
  border-color: #cdcdcd;
  border-radius: 3px;
  font-family: inherit;
}

.custom-select-select2-drop .select2-drop.select2-drop-above.select2-drop-active {
  border: 1px solid #cdcdcd;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.custom-select-select2-drop .select2-drop.select2-drop-above.select2-drop-active .select2-search input {
  margin: 0;
}
